<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sell Stuff - Welcome</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4"
        crossorigin="anonymous"></script>

</head>

<body>
    <header>
        <nav class="navbar navbar-expand-md bg-light">
            <div class="container-fluid">
                <a class="navbar-brand" href="#">Sell Stuf</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav">
                        <a class="nav-link" href="/exo-component-grid/">Home</a>
                        <a class="nav-link" href="/exo-component-grid/product.html">Products</a>
                        <a class="nav-link active" aria-current="page" href="/exo-component-grid/about.html">About</a>
                    </div>
                </div>
            </div>
        </nav>
    </header>
    <div class="container-fluid">
        <main>
            <div class="row">
                <div class="col-md-6">
                    <h1>Who are we ?</h1>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi minus inventore tempora voluptatem dignissimos sequi eaque laudantium at quod labore, maiores praesentium totam dolorem, laboriosam, explicabo placeat tempore cumque a.</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi minus inventore tempora voluptatem dignissimos sequi eaque laudantium at quod labore, maiores praesentium totam dolorem, laboriosam, explicabo placeat tempore cumque a.</p>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi minus inventore tempora voluptatem dignissimos sequi eaque laudantium at quod labore, maiores praesentium totam dolorem, laboriosam, explicabo placeat tempore cumque a.</p>
                </div>
                <div class="col-md-6">
                    <figure>
                        <img class="img-fluid" src="/img/exo-map.png">
                        <figcaption>Le Sadena, 34 Rue Antoine Primat - Villeurbanne 69100</figcaption>
                    </figure>
                </div>

            </div>
        </main>

        <footer class="mt-2">
            <p class="text-center">No Copyright</p>
        </footer>
    </div>
</body>

</html>